@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1120{width:1120px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:811px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) center no-repeat #fcdce1;}
.p1{ width:100%; margin:0 auto; overflow:hidden; background:#f2dc75;}
.title{ font-size:46px; color:#3a3b40; text-align:center; margin:70px 0 60px 0; font-weight:bold;}
.title span{ font-size:20px; font-weight:normal;}
.zz li{ width:165px; float:left; margin:0 0 0 73px; font-size:22px; color:#3a3b40; text-align:center; font-weight:bold; line-height:40px;}
.p1 dl{ margin:40px 0 0 0; overflow:hidden;}
.p1 dl dt{ float:left; font-size:22px; color:#3a3b40; padding:70px 0 0 100px;}
.p1 dl dd{ float:right;}
.p2{ width:100%; margin:0 auto; overflow:hidden; background:#fee9ec;}
.p2text{ font-size:20px; color:#3a3b40; text-align:center; line-height:35px; margin:-10px 0 60px 0;}
.p2ul li{ width:224px; float:left; margin:0 0 0 64px;}
.p2text2{font-size:22px; color:#3a3b40; text-align:center; margin:65px 0 0 0;}
.zx{ font-size:28px; color:#FFF; background:#ed4749; text-align:center; line-height:60px; width:260px; border-radius:30px; margin:50px auto;}
.zx a{ color:#FFF;}
.p3{ width:100%; margin:0 auto; overflow:hidden; background:#ed4749;}
.left{ width:590px; float:left;}
.right{ width:470px; float:left; font-size:20px; color:#FFF; line-height:45px; margin:120px 0 0 55px;}
.zx1{ width:240px; background:#fee9ec; color:#ed4749; font-size:20px; line-height:40px; border-radius:20px; text-align:center; float:left; margin:30px 0 30px 0;}
.zx1 a{ color:#ed4749;}
.lc{ width:1200px; height:710px; background:url(../images/p4.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.bz{ width:270px; float:left; margin:10px 0 0 60px;}
.bz dt{ width:100px; float:left; font-size:70px; color:#ed4749; font-weight:bold;}
.bz dd{ width:170px; float:left; font-size:18px; color:#3a3b40; padding:15px 0 0 0;}
.bz dd b{ font-size:26px; color:#ed4749;}
.zx2{ width:240px; background:#ff8500; color:#ffffff; font-size:20px; line-height:40px; border-radius:20px; text-align:center; float:left; margin:35px 0 0 250px;}
.zx2 a{ color:#ffffff;}
.p5title{ width:100%; height:158px; background:url(../images/p5titlebg.jpg) repeat-x; margin:0 auto;}
.p6{ width:100%; margin:0 auto; overflow:hidden; background:#fbb35e;}
.zx3{ width:260px; background:#ed4749; color:#ffffff; font-size:32px; line-height:60px; border-radius:30px; text-align:center; float:right; margin:50px 0 50px 0;}
.zx3 a{ color:#ffffff;}
.p7{ width:100%; margin:0 auto; overflow:hidden; background:#ffe67a;}
.al li{ width:538px; float:left; margin:30px 0 0 44px;}



